[StartProcess]
Modeler=c:\mscn4w20\modeler\femap.exe -msc ?
Server=c:\mscn4w20\mscn4w.exe 0
Solver=c:\mscn4w20\solver\mscslv20.exe
StartMinimized=1
Xdb2esp=c:\mscn4w20\xdb\m2e.exe
Xdbasg=ddl=c:\mscn4w20\xdb\mscddl.xdb dsc=c:\mscn4w20\xdb\msc2esp.dsc

[Messenger]
Auth=c:\mscn4w20\modeler\auth_44.dll
Exedir=c:\mscn4w20\solver
Sync=2

[Solver]
Sdir=c:\scratch\
Del=c:\mscn4w20\solver\sss
Newdel=c:\mscn4w20\solver\sss
Nastran System(198)=6,System(205)=6

[Options]
N4w=0
Stat=c:\scratch\mscn4w20.txt
UpdateWindow=2
VerboseOutput=0
WindowWidth=450
WindowHeight=300

[Colors]
BackgroundRed=255
BackgroundGreen=255
BackgroundBlue=232
ForegroundRed=0
ForegroundGreen=0
ForegroundBlue=255
Custom0Red=255
Custom0Green=255
Custom0Blue=232
Custom1Red=238
Custom1Green=238
Custom1Blue=238
Custom2Red=223
Custom2Green=223
Custom2Blue=223
Custom3Red=207
Custom3Green=207
Custom3Blue=207
Custom4Red=191
Custom4Green=191
Custom4Blue=191
Custom5Red=175
Custom5Green=175
Custom5Blue=175
Custom6Red=159
Custom6Green=159
Custom6Blue=159
Custom7Red=143
Custom7Green=143
Custom7Blue=143
Custom8Red=0
Custom8Green=128
Custom8Blue=255
Custom9Red=111
Custom9Green=111
Custom9Blue=111
Custom10Red=95
Custom10Green=95
Custom10Blue=95
Custom11Red=79
Custom11Green=79
Custom11Blue=79
Custom12Red=63
Custom12Green=63
Custom12Blue=63
Custom13Red=47
Custom13Green=47
Custom13Blue=47
Custom14Red=31
Custom14Green=31
Custom14Blue=31
Custom15Red=0
Custom15Green=0
Custom15Blue=0